summary | shortlog | log | commit | commitdiff | tree
raw | patch | inline | side by side (parent: 45d2b28)
raw | patch | inline | side by side (parent: 45d2b28)
author | Johannes Schindelin <Johannes.Schindelin@gmx.de> | |
Fri, 17 Feb 2006 14:22:45 +0000 (15:22 +0100) | ||
committer | Junio C Hamano <junkio@cox.net> | |
Sat, 18 Feb 2006 00:30:57 +0000 (16:30 -0800) |
To some cpio's, -a and -m options are mutually exclusive. Use only -m.
Signed-off-by: Johannes E. Schindelin <Johannes.Schindelin@gmx.de>
Signed-off-by: Junio C Hamano <junkio@cox.net>
Signed-off-by: Johannes E. Schindelin <Johannes.Schindelin@gmx.de>
Signed-off-by: Junio C Hamano <junkio@cox.net>
git-clone.sh | patch | blob | history |
diff --git a/git-clone.sh b/git-clone.sh
index e192b08c0dc3ab410e371fe07af96b9b5b59f22a..cf410faaa38af6858dbe11ce7516bcd90c2882e3 100755 (executable)
--- a/git-clone.sh
+++ b/git-clone.sh
fi &&
rm -f "$GIT_DIR/objects/sample" &&
cd "$repo" &&
- find objects -depth -print | cpio -puamd$l "$GIT_DIR/" || exit 1
+ find objects -depth -print | cpio -pumd$l "$GIT_DIR/" || exit 1
;;
yes)
mkdir -p "$GIT_DIR/objects/info"